# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = jsmol
pkgbase = jmol
pkgver = 14.32.21-1
pkgdesc = A JavaScript 3D viewer for chemical structures
url = https://jmol.sourceforge.net
builddate = 1644567818
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 79499844
arch = any
license = LGPL
makedepend = unzip
